Bug 6810 - php-apacheaccessor needs to be recompiled
: php-apacheaccessor needs to be recompiled
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 12:17 MSK by Zombie Ryushu
Modified: 2016-03-10 18:38 MSK (History)
1 user (show)

See Also:
RPM Package: php-apacheaccessor
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2016-03-07 12:17:03 MSK
php-apacheaccessor needs to be recompiled. 

PHP Startup: apacheaccessor: Unable to initialize module Module compiled with module API=20121212 PHP compiled with module API=20131226 These options need to match at Unknown#0
Comment 1 Denis Silakov 2016-03-07 17:19:53 MSK
Will fix this soon, but I will also take a look if it is possible to automatically track such dependencies in packages.